Bug 10645 - Missing zebra languages in koha-create manpage
Summary: Missing zebra languages in koha-create manpage
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Tomás Cohen Arazi
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-25 19:09 UTC by Tomás Cohen Arazi
Modified: 2015-06-04 23:23 UTC (History)
5 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 10645: Missing zebra languages in koha-create manpage (997 bytes, patch)
2013-07-25 19:11 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 10645: Missing zebra languages in koha-create manpage (1.03 KB, patch)
2013-08-02 16:25 UTC, Kyle M Hall
Details | Diff | Splinter Review
[PASSED QA] Bug 10645: Missing zebra languages in koha-create manpage (1.30 KB, patch)
2013-08-25 21:52 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2013-07-25 19:09:34 UTC

    
Comment 1 Tomás Cohen Arazi 2013-07-25 19:11:35 UTC Comment hidden (obsolete)
Comment 2 Kyle M Hall 2013-08-02 16:25:24 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2013-08-25 21:04:35 UTC
Hi Tomas,
I applied your patch but the change doesn't show up in the man page - I know I am missing something. Do you have some hints for me?
Comment 4 Tomás Cohen Arazi 2013-08-25 21:12:26 UTC
(In reply to Katrin Fischer from comment #3)
> Hi Tomas,
> I applied your patch but the change doesn't show up in the man page - I know
> I am missing something. Do you have some hints for me?


Katrin, on bug 10622 Magnus posts a command to recreate man page.
Comment 5 Katrin Fischer 2013-08-25 21:52:58 UTC
Created attachment 20611 [details] [review]
[PASSED QA] Bug 10645: Missing zebra languages in koha-create manpage

There where some missing zebra language options in the man page for koha-create.

Trivial string change.
To+

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Tested using the following commands:

$ xsltproc /usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl \
  debian/docs/koha-list.xml
$ man -l koha-list.8

Also:
prove -v xt/verify-debian-docbook.t
Comment 6 Galen Charlton 2013-08-26 14:40:52 UTC
Pushed to master.  Thanks, Tomás!
Comment 7 Tomás Cohen Arazi 2013-09-13 16:44:15 UTC
This patch has been pushed to 3.12.x, will be in 3.12.5.
Comment 8 Bernardo Gonzalez Kriegel 2013-09-15 01:48:12 UTC
Pushed to 3.10.x, will be in 3.10.11
Comment 9 Chris Hall 2013-11-22 22:32:39 UTC
Pushed to 3.8.x, will be in 3.8.20.